Subject: Re: Cross compiler
From: ROLAND <[email-masked]>
To: Kei OHSHIRO <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 Jan 2002 02:03:26 -0800 (PST)

Hello Kei,

> We are now developing yet another cygwin
> distribution, Peach Cygwin
> and have cross-compile environment on Linux.
> 
> You can download cross-compiler from SourceForge.
> Package name is cross-cygwin.

Isn't it just possible to build a cross compiler on
UNIX by telling GCC the target='something-cygwin'??
I am guessing that I will need some extra libraries,
but if I don't, then I think it should work, right?
If not, please tell me why this doesn't work (eg. not
supported).

Roland

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/